Subject: Ticket Assigned - [Online order]- Bad exchange experience
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 18:33:43 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  [Online order]- Bad exchange experience Dear Team,

I ordered 3 items on order number " 9635298146
<https://www.maxfashion.com/ae/en/my-account/order/9635298146?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
." but the size for 2 items were not good. I went to Ibn Batota Store to
exchange the items with different size but they asked me to pay because
prices are different

This is a very strange policy. What if I bought items on sale then later I
want to change them , do I have to pay?

or if i bought items at their original price then i want to change them on
sale time , are you going to pay me back the price difference?

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102517